Bug 187428 - [UPDATE] databases/py-swiftclient: update to 2.0.3
[UPDATE] databases/py-swiftclient: update to 2.0.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Mikolaj Golub
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-10 19:20 UTC by Steve Wills
Modified: 2014-03-11 20:12 UTC (History)
1 user (show)

See Also:


Attachments
py-swiftclient-2.0.3.patch (822 bytes, patch)
2014-03-10 19:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2014-03-10 19:20:00 UTC
- Update to 2.0.3

Port maintainer (trociny@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.02.11 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-03-10 19:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trociny

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2014-03-11 20:08:59 UTC
Author: trociny
Date: Tue Mar 11 20:08:51 2014
New Revision: 347909
URL: http://svnweb.freebsd.org/changeset/ports/347909
QAT: https://qat.redports.org/buildarchive/r347909/

Log:
  Update to 2.0.3.
  
  PR:		ports/187428
  Submitted by:	swills

Modified:
  head/databases/py-swiftclient/Makefile
  head/databases/py-swiftclient/distinfo

Modified: head/databases/py-swiftclient/Makefile
==============================================================================
--- head/databases/py-swiftclient/Makefile	Tue Mar 11 19:51:48 2014	(r347908)
+++ head/databases/py-swiftclient/Makefile	Tue Mar 11 20:08:51 2014	(r347909)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	swiftclient
-PORTVERSION=	2.0.2
-PORTREVISION=	1
+PORTVERSION=	2.0.3
 CATEGORIES=	databases python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/databases/py-swiftclient/distinfo
==============================================================================
--- head/databases/py-swiftclient/distinfo	Tue Mar 11 19:51:48 2014	(r347908)
+++ head/databases/py-swiftclient/distinfo	Tue Mar 11 20:08:51 2014	(r347909)
@@ -1,2 +1,2 @@
-SHA256 (python-swiftclient-2.0.2.tar.gz) = bad3902187b0eeb0a7371d54d5789a8e0c745ca2acca5ca4d86961952e37888a
-SIZE (python-swiftclient-2.0.2.tar.gz) = 54682
+SHA256 (python-swiftclient-2.0.3.tar.gz) = b8c0b11ff0397b2f2ba2145cd8de7b86a61d34d6f1af78fee536cb9ba5dee315
+SIZE (python-swiftclient-2.0.3.tar.gz) = 55405
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Mikolaj Golub freebsd_committer 2014-03-11 20:11:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!